<!--
/* --------------------------------- */
/* Stylesheet für Land (Laie + Fach) */
/* --------------------------------- */

.Titel
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        24pt;
    color:            #013476 ;
  }
.Untertitel
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				12pt;
    font-weight:      bold;
    color:            #013476 ;
  }
.Logos
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        14pt;
    color:            #ff8800;
		background-color:	#e0e0e0;
  }
.AbschnittTitel
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        14pt;
    color:            #013476 ;
		background-color:	#e0e0e0;
  }
.AbschnittUntertitel
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        12pt;
    color:            #013476 ;
  }
.Ueberschrift1
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-weight:      bold;
    color:            #013476 ;
  }
.WebLineDokument
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        7pt;
  }
.Stand
  {
		font-family:			verdana, arial, helvetica, "sans-serif";
    font-size:        8pt;
  }
.InternerLink
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        8pt;
		background-color:	#e0e0e0;
  }
.KopfParagraph
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        10pt;
  }

/* Klima */
.Klima
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        10pt;
  }

/* Impfschutz */
.ImpfschutzReisebedingung
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        8pt;
  }
.ImpfschutzReisebedingungUeberschrift
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        8pt;
    font-weight:      bold;
    color:            #013476 ;
  }
.ImpfschutzGenerell
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-weight:      bold;
  }
.ImpfschutzBeratungsstellen
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        8pt;
  }
.ImpfschutzHinweisUeberschrift
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-weight:      bold;
  }
.ImpfschutzHinweis
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
  }
.ImpfschutzHinweisHervorhebung
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-style:       italic;
  }
.ImpfschutzTabelleRahmen
  {
    background-color: #000000;
  }
.ImpfschutzTabelleUeberschrift
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        9pt;
    font-weight:      bold;
    color:            #000000;
    background-color: #cccccc;
  }
.ImpfschutzTabelle
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        9pt;
		background-color: #ffffff;
  }
.ImpfschutzTabelleLinks
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        9pt;
		background-color: #ffffff;
  }
.ImpfschutzErlaeuterung
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        8pt;
  }

/* Impfvorschriften */
.ImpfvorschriftenBeratungsstellen
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        8pt;
  }
.ImpfvorschriftenGenerellHervorhebung
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-weight:      bold;
  }
.ImpfvorschriftenSonderbestimmungHervorhebung
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-weight:      bold;
  }
.Impfbestimmung
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-weight:      bold;
    color:            #013476 ;
  }
.Impflaender
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        9pt;
    font-style:       italic;
  }

/* Malaria */
.Malaria
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
  }
.MalariaHervorhebung
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-weight:      bold;
  }
.MalariaKlein
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        9pt;
  }
.MalariaMueckenschutz
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        8pt;
  }
.MalariaRisiko
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        12pt;
    font-weight:      bold;
  }
.MalariaVorbeugung
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        12pt;
    font-weight:      bold;
  }
.MalariaKeine
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
  }
.MalariaTabelleKopf
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
		font-weight:      bold;
    background-color: #ffffff;
  }
.MalariaTabelle
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    background-color: #ffffff;
  }
.MalariaTabelleTrennstrich
  {
    background-color: #e0e0e0;
  }

/* Infektionsrisiken */
.Infektionsrisiken
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
  }

/* Hygiene */
.Hygiene
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
  }
.HygieneHervorhebung
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-weight:      bold;
  }

/* Reiseapotheke */
.Reiseapotheke
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
  }
.ReiseapothekeBeratungsstellen
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        8pt;
  }

/* Aktuelle Meldungen */
.AktuelleMeldungenKeine
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
  }
.AktuelleMeldungen
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
  }
.AktuelleMeldungenHervorhebung
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-weight:      bold;
  }
.AktuelleMeldungenBemerkungen
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				8pt;
  }
.AktuelleMeldungenBemerkungenHervorhebung
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				8pt;
    font-weight:      bold;
  }

/* Botschaften */
.Botschaften
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
  }
.BotschaftenUeberschrift
  {
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
    font-weight:      bold;
  }

/* Versicherungsschutz */
.Versicherungsschutz
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        10pt;
  }

/* Fuss */
.Fuss
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        10pt;
  }
.DokumentenFussTravelMED
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        8pt;
    font-weight:      bold;
  }

/* Sponsoren */
.SponsorenUnterstuetzung
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        9pt;
  }
.Sponsoren
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        14pt;
    font-weight:      bold;
  }
.SponsorenUntertitel
  {
		font-family:			arial, helvetica, "sans-serif";
    font-size:        10pt;
    font-weight:      bold;
  }

/* Kasten mit Inhalt des Dokuments */
.InhaltRahmen
	{
		background-color:	#013476 ;
	}
.InhaltTrennlinie
	{
		background-color:	#013476 ;
	}
.InhaltTitel
	{
		font-family:			arial, helvetica, "sans-serif";
		font-size:        9pt;
		font-weight:      bold;
		color:						#ffffff;
		background-color:	#013476 ;
	}
.InhaltText
	{
		font-family:			arial, helvetica, "sans-serif";
		font-size:				8pt;
		background-color: #e0e0e0;
	}
.InhaltLink
  {
		background-color: #e0e0e0;
		cursor:           hand;
		padding-left:     5px;
		padding-right:    5px;
		padding-top:      1px;
		padding-bottom:   1px;
  }
.InhaltDruckversion
	{
		font-family:			arial, helvetica, "sans-serif";
		font-size:				10pt;
		font-weight:      bold;
	}

/* Trennstriche */
.hrGreen
  {
    background-color: #013476 ;
  }
.hrGrey
  {
    background-color: #c0c0c0;
  }
.hrBlack
  {
    background-color: #454545;
  }
.AufzaehlungHeader
  {
    font-weight:      bold;
  }
//-->
